import request from "@/utils/request";

// 查找
export function tasksDetail(data) {
    return request({
        url:"/ecloud-task-center/tasks/tasksDetail",
        method:"post",
        data
    })
}
